<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">




<head>
<title>Dylan's Guitar Styles</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1>Dylan's guitar styles</h1>

<p>Early period:</p>

<p>Drivende basspill</p>

<blockquote>
  <p>Standard tuning: G - C/g -G<br />
  </p>
  <p>(Double) Dropped D tuning</p>
  <p>Open D and G tuning: </p>
</blockquote>

<p>Mellomperiode - akustisk</p>

<blockquote>
  <p>Dropped C</p>
</blockquote>
</body>
</html>
